Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Firefox 1.5
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Portuguese
View previous topic :: View next topic  
Author Message
flaviomlopes
n00b
n00b


Joined: 22 Jan 2004
Posts: 18
Location: Rio de Janeiro / Brasil

PostPosted: Sun Jan 08, 2006 12:12 pm    Post subject: Firefox 1.5 Reply with quote

Instalei o Librix que veio na Linux Magazine. A distribuição é baseada no Gentoo e utiliza basicamente os mesmos recursos.
Uma das minhas primeiras providências foi dar um emerge sync e atualizar a árvore do portage.
Em seguida, parti para atualizar os programas que utilizo normalmente. O primeiro deles foi o firefox e um emerge --search mostrou-me que a versão mais atual disponível era a 1.0.7. Encucado por não encontrar a 1.5 dei uma procurada nos distfiles, via konqueror e lá encontrei os ebuilds da versão, em binário e em pacote compilável.
um emerge -p mozilla-firefox-1.5-r4 resultou na seguinte msg de erro:
'mozilla-firefox-1.5-r4' is not a valid package atom.
será que alguém pode me dar uma luz a respeito?
Back to top
View user's profile Send private message
klandestynu
n00b
n00b


Joined: 17 Aug 2005
Posts: 8

PostPosted: Mon Jan 09, 2006 10:54 am    Post subject: Firefox 1.5 Reply with quote

Compile ele usando o comando :
ACCEPT_KEYWORDS="~x86" emerge mozilla-firefox
Sera baixada e compilado a ultima versao.
Back to top
View user's profile Send private message
flaviomlopes
n00b
n00b


Joined: 22 Jan 2004
Posts: 18
Location: Rio de Janeiro / Brasil

PostPosted: Mon Jan 09, 2006 12:33 pm    Post subject: Reply with quote

Valeu! Vou já atualizar.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Portuguese All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum